@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@font-face {
	font-family: MontserratAlternates-Black;
	src: url("../fonts/MontserratAlternates-Black.ttf");
}
@font-face {
	font-family: MontserratAlternates-BlackItalic;
	src: url("../fonts/MontserratAlternates-Bold.ttf");
}
@font-face {
	font-family: MontserratAlternates-Bold;
	src: url("../fonts/MontserratAlternates-Bold.ttf");
}
@font-face {
	font-family: MontserratAlternates-BoldItalic;
	src: url("../fonts/MontserratAlternates-BoldItalic.ttf");
}
@font-face {
	font-family: MontserratAlternates-ExtraBold;
	src: url("../fonts/MontserratAlternates-ExtraBold.ttf");
}
@font-face {
	font-family: MontserratAlternates-ExtraBoldItalic;
	src: url("../fonts/MontserratAlternates-ExtraBoldItalic.ttf");
}
@font-face {
	font-family: MontserratAlternates-ExtraLight;
	src: url("../fonts/MontserratAlternates-ExtraLight.ttf");
}
@font-face {
	font-family: MontserratAlternates-ExtraLightItalic;
	src: url("../fonts/MontserratAlternates-ExtraLightItalic.ttf");
}
@font-face {
	font-family: MontserratAlternates-Italic;
	src: url("../fonts/MontserratAlternates-Italic.ttf");
}
@font-face {
	font-family: MontserratAlternates-Light;
	src: url("../fonts/MontserratAlternates-Light");
}
@font-face {
	font-family: MontserratAlternates-LightItalic;
	src: url("../fonts/MontserratAlternates-LightItalic.ttf");
}
@font-face {
	font-family: MontserratAlternates-Medium;
	src: url("../fonts/MontserratAlternates-Medium.ttf");
}
@font-face {
	font-family: MontserratAlternates-MediumItalic;
	src: url("../fonts/MontserratAlternates-MediumItalic.ttf");
}
@font-face {
	font-family: MontserratAlternates-Regular;
	src: url("../fonts/MontserratAlternates-Regular.ttf");
}
@font-face {
	font-family: MontserratAlternates-SemiBold;
	src: url("../fonts/MontserratAlternates-SemiBold.ttf");
}
@font-face {
	font-family: MontserratAlternates-SemiBoldItalic;
	src: url("../fonts/MontserratAlternates-SemiBoldItalic.ttf");
}
@font-face {
	font-family: MontserratAlternates-Thin;
	src: url("../fonts/MontserratAlternates-Thin.ttf");
}
@font-face {
	font-family: MontserratAlternates-ThinItalic;
	src: url("../fonts/MontserratAlternates-ThinItalic.ttf");
}
@font-face {
	font-family: Montserrat-Black;
	src: url("../fonts/Montserrat-Black.ttf");
}
@font-face {
	font-family: Montserrat-BlackItalic;
	src: url("../fonts/Montserrat-BlackItalic.ttf");
}
@font-face {
	font-family: Montserrat-Bold;
	src: url("../fonts/Montserrat-Bold.ttf");
}
@font-face {
	font-family: Montserrat-BoldItalic;
	src: url("../fonts/Montserrat-BoldItalic.ttf");
}
@font-face {
	font-family: Montserrat-ExtraBold;
	src: url("../fonts/Montserrat-ExtraBold.ttf");
}
@font-face {
	font-family: Montserrat-ExtraBoldItalic;
	src: url("../fonts/Montserrat-ExtraBoldItalic.ttf");
}
@font-face {
	font-family: Montserrat-ExtraLight;
	src: url("../fonts/Montserrat-ExtraLight.ttf");
}
@font-face {
	font-family: Montserrat-ExtraLightItalic;
	src: url("../fonts/Montserrat-ExtraLightItalic.ttf");
}
@font-face {
	font-family: Montserrat-Italic;
	src: url("../fonts/Montserrat-Italic.ttf");
}
@font-face {
	font-family: Montserrat-Light;
	src: url("../fonts/Montserrat-Light");
}
@font-face {
	font-family: Montserrat-LightItalic;
	src: url("../fonts/Montserrat-LightItalic.ttf");
}
@font-face {
	font-family: Montserrat-Medium;
	src: url("../fonts/Montserrat-Medium.ttf");
}
@font-face {
	font-family: Montserrat-MediumItalic;
	src: url("../fonts/Montserrat-MediumItalic.ttf");
}
@font-face {
	font-family: Montserrat-Regular;
	src: url("../fonts/Montserrat-Regular.ttf");
}
@font-face {
	font-family: Montserrat-SemiBold;
	src: url("../fonts/Montserrat-SemiBold.ttf");
}
@font-face {
	font-family: Montserrat-SemiBoldItalic;
	src: url("../fonts/Montserrat-SemiBoldItalic.ttf");
}
@font-face {
	font-family: Montserrat-Thin;
	src: url("../fonts/Montserrat-Thin.ttf");
}
@font-face {
	font-family: Montserrat-ThinItalic;
	src: url("../fonts/Montserrat-ThinItalic.ttf");
}
body { 
	margin: 0px; 
	padding: 0px; 
	color: #ffffff;
}
.p20b{padding-bottom: 20px;}
a:hover { color: #ffffff; }
ul, li{ margin-top: 0px; padding: 0px; }
/*
	##Header Css Start
*/
.header-top{ 
	display: block; 
	min-height: 15px; 
	background: #000000; 
}
.nav-header{ 
	background:url(../img/header_back.jpg) no-repeat center; 
	background-size:100% 140px;
	height: 140px;
}
.nav-item { margin-right: 10px; }
.logo-custom  img{ width: 90%; }
.menu-items a { 
	color: #ffffff; 
	font-family: Montserrat-Bold; 
	font-size: 16px; 
	text-transform: uppercase;
}

.navbar-expand-lg .navbar-nav a{ /*.nav-link */
	padding-right: .8rem; 
	padding-left: .8rem; 
	border:1px solid red;
}

.navbar-dark .navbar-nav a { /*.nav-link */
	color: rgba(255,255,255,1);
	padding-right: .9rem;
	padding-left: .9rem;
	text-decoration: none;
}
/*
	##Header Css Start
*/

/*
	##Home Page Css Start
*/
.slider-custom #n2-ss-2-arrow-previous { 
	border: 1px solid #ffffff;
	border-radius: 50px;
	padding-right: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 8px;
	left: 12% !important;
}
.slider-custom #n2-ss-2-arrow-next{
	border: 1px solid #ffffff;
	border-radius: 50px;
	padding-left: 16px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 8px;
	right: 12% !important;
}
.left-section { 
	background: url(../img/leftBack.jpeg) no-repeat center;
	background-size: 100%;
	box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.8);
	padding-top: 30%;
	padding-bottom: 25%;
	padding-left: 40%;

 }
 .left-section h4 { 
 	color: #000000;
	font-family: Montserrat-ExtraBold;
	font-size: 40px;
	line-height: 45px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
}
.read-more {
	border-radius: 50px;
	padding-top: 5px;
	font-size: 14px;
	padding-bottom: 7px;
	color: #ffffff;
	padding-left: 20px;
	font-family: Montserrat-Bold;
	text-transform: uppercase;
	padding-right: 20px;
	background-color: #e6ba47;
	}
 .right-section {
	background: url(../img/rightBack.jpeg) no-repeat center;
	background-size: 100%;
	box-shadow: inset 0 0 0 2000px #e6ba47d6;
	padding-top: 30%;
	padding-bottom: 25%;
	padding-left: 10%;
	padding-right: 25%;
	}

 .right-section h4 {  
	color: #ffffff;
	font-family: Montserrat-ExtraBold;
	font-size: 40px;
	line-height: 45px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
 .read-more-black { 
	border-radius: 50px;
	padding-top: 5px;
	font-size: 14px;
	padding-bottom: 7px;
	color: #ffffff;
	padding-left: 20px;
	text-transform: uppercase;
	padding-right: 20px;
	background-color: #050505;
	font-family: Montserrat-Bold;
}
.our-menu-section {
 	background: url(../img/menu-background1.png) no-repeat center;
 	background-size: cover;
 	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.8);
 	padding-bottom: 10px;
}
 .our-menu-section center { 
 	padding-top: 50px; 
 	padding-bottom: 50px;
}
.our-menu-section .title { font-family: Montserrat-ExtraBold; 
	color: #ffffff; 
	font-size: 40px; 
	text-transform: uppercase; 
	padding-bottom: 10px;
}
.our-menu-section p { 
	color: #ffffff;
	font-family: Montserrat-Regular;
	font-size: 24px;
 }
.menu-img-txt { 
 	position: absolute;
	left: 20%;
	right: 20%;
	top: 20%;
	bottom: 30%; 
	z-index: 1;
	color: #ffffff;
}
.menu-img-txt h3 {
	font-family: Montserrat-ExtraBold;
	font-size: 23px;
	text-transform: uppercase;
	opacity: 1;
}
.menu-read-more{
	padding: 10px 25px;
	border-radius: 50px;
	font-size: 14px;
	color: #ffffff;
	font-family: Montserrat-Bold;
	text-transform: uppercase;
	background-color: #e6ba47;
}
.menu-row { margin-bottom: 30px; height: 270px;}
.menu-row img {height: auto;}
.menu-hover a{ text-decoration: none; }
.menu-row:hover .middle {
  opacity: 1;
}
.menu-row:hover .menu-read-more {
  background-color: #050505;
  text-decoration: none;
}
.center-ht{ margin: 0 auto; }
.middle a{ text-decoration: none; }
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  width: 92%;
  height: 100%;
  top: 47%;
  left: 50%;
  background: #e6ba47b3;
}
.our-galley {  
	background:url(../img/header_back.jpg) no-repeat center; 
	background-size:100% 140px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.slider-row {
	background:url(../img/header_back.jpg) no-repeat center;
	background-size:100% 100%;
	padding-bottom: 50px;
}

.slider-row img { border: 4px solid #ffffff; height: auto;}
.slider-row .owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev{
	border: 2px solid #fff;
	border-radius: 50px;
	padding-left: 15px !important;
	padding-right: 17px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


.slider-row .owl-prev {
	position: absolute;
	top: 38%;
	left: -90px;
}

.slider-row  .owl-next {
	position: absolute;
	top: 40%;
	right: -90px;
}

.owl-theme .owl-nav [class*="owl-"]:hover{ background: none; }
.our-galley h3 { 
	color: #ffffff; 
	font-family: Montserrat-ExtraBold; 
	font-size: 40px; 
	text-transform: uppercase;
}
.slider-custom .n2-ss-slide-background-image {
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.6);
}
/*
	##Home Page Css End
*/

/*
	##Get A Quote Page Css Start
*/
.get-a-quo-left { 
	background: url(../img/rightBack.png) no-repeat center;
	background-size: cover;
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.8);
	padding-top: 5%;
	padding-left: 10%;
	padding-right: 7%;
    height: 813px;
	padding-bottom: 7%;
 }
.get-a-quo-left p {
 	color: #ffffff;
 	text-align: justify;
 	font-family: Montserrat-Regular;
 	font-size: 14px;
 }
 .get-a-quo-left h4 { 
 	color: #ffffff;
	font-family: Montserrat-ExtraBold;
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
}

.get-a-quo-right{ 
	background: url(../img/rightBack.png) no-repeat center;
	background-size: cover;;
	box-shadow: inset 0 0 0 2000px rgba(254, 5, 5, 0.8);
	padding-top: 4%;
	padding-left:4%;
	height: 813px;
	padding-right: 7%;
}
 .get-a-quo-right h4 {  
	color: #ffffff;
	font-family: Montserrat-ExtraBold;
	font-size: 40px;
	line-height: 32px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}

.quick-price {
	background: #040404;
	padding: 18px;
	padding-bottom: 59px;
}
.btn-submit {
	border-radius: 50px;
	padding-top: 10px;
	font-size: 14px;
	padding-bottom: 8px;
	color: #ffffff;
	padding-left: 36px;
	font-family: Montserrat-Bold;
	text-transform: uppercase;
	padding-right: 36px;
	background-color: #e6ba47;
	border-color:#e6ba47;
}
#ftg-11 .tile .tile-inner:before {
    background-color: #e6ba4769 !important;
}
.btn-submit:hover,.btn-submit:active{
    background-color: black;
    border-color: #e6ba47;
}

.btn-submit:not(:disabled):not(.disabled).active, .btn-submit:not(:disabled):not(.disabled):active, .show>.btn-submit.dropdown-toggle{
	background-color: #f01201;
	border-color:#f01201;
}
.row.bgsect {
    background: url(../img/Leedsss02.jpg) no-repeat center;
  background-size: cover;
    height: 100%;
}
.btn-submit.focus, .btn-submit:focus{
	box-shadow: 0 0 0 0.2rem rgba(202,17,3,.5);
}

.quick-price .input-group-prepend {
	height: 41px;
}
.quick-price .input-group-text { padding-right: 17px; }
.quick-price input[type=text],
.quick-price input[type=date],
.quick-price select {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	height: 41px !important;
}

.quick-price .form-group{
	flex: 1 1 auto;
}

.quick-price .wpcf7-not-valid-tip{
	position: absolute;
	top: 8px;
	right: 10px;
	color: #f01201;
}



/*
	##Get A Quote Page Css End
*/

/*
	##Get A Quote  Page II Css Start
*/

.get-a-quo-II-left { 
	background: url(../img/get_a_ri_img.png) no-repeat center;
	background-size: cover;
	box-shadow: inset 0 0 0 2000px #e6ba47d6;
	padding-top: 2%;
	padding-left: 35%;
	padding-right: 7%;
	padding-bottom: 5%;
	/*height: 690px;*/
 }

.get-a-quo-II-left h4{
	font-family:  Montserrat-SemiBold;
	color: #ffffff;
	font-size: 30px;
	text-transform: uppercase;
}
.get-a-quo-II-right-wrapper{background: url(https://countryhogroast.co.uk/wp-content/uploads/2018/10/IMG_0674.jpg) no-repeat center; background-position:cover;}
.get-a-quo-II-right{ 
	
	background-size: cover;
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.8);
	padding-top: 26%;
	padding-left:4%;
	height:100%;
	padding-right: 7%;
	padding-bottom: 5%;
}
.get-a-quo-II-right h2{
	font-family:  Montserrat-SemiBold;
	color: #ffffff;
	font-size: 30px;
	text-transform: uppercase;
}
.get-a-quo-II-right h2 i {
	color: #e6ba47;
}
.get-a-quo-II-right h2 span{
	padding-top: 20px;
	display: block;
}
.get-a-quo-II-left .quick-price{
	padding-bottom: 3px;
	/*height: 678px;*/
	margin-top: 30px;
}
/*.get-a-quo-II-left .quick-price input[type=date] {
	width: 294px;
	height: 41px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}
.get-a-quo-II-left .quick-price select{
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}

.get-a-quo-II-left .quick-price input[type=text] {
	position: relative;
	top: -41px;
	left: 40px;
	height: 41px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}
.get-a-quo-II-left .quick-price div.wpcf7-response-output {
	margin-top: 1px;
}*/
/*
	##Get A Quote Page II Css End
*/

/*
	##Gallery Page Css Start
*/

.gallery-row {
	background: url(../img/rustic-wood-bg.jpg) repeat-y center;
	padding-bottom: 10px;
}
.loading-bar{
	background: none !important;
}
.gallery-title{
	font-size: 52px;
	font-family: Montserrat-ExtraBold;
	padding-top: 35px;
	padding-bottom: 10px;
}
.final-tiles-gallery {
	padding-left: 10px;
    padding-right: 10px;
}    

/*
	Equipment Hire Page Css Start
*/
.equipment-banner-bg{
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.8);
	padding-top: 20px;
	margin-bottom: -14px;
    justify-content: center;
}
.equipment-banner-img-I{
	width: 775px; 
	padding-bottom: 20px;
	    margin-bottom: 35px;
}
.equipment-banner-img-II{
	width: 360px;
	margin-left: 20px;
}

.equipment-banner-img-III{
	width:396px; 
	height: 88%;
	margin-left: 8px;
}
.equipment-banner-img-IV{
	width: 314px; 
	margin-left: 32px; 
	height: auto;
}
.equipment-banner-img-V{
	width: 314px; margin-left: 32px; 
	height: auto; 
	margin-top: 20px;
}
div#n2-ss-2 .n2-font-faa732071aa5e1966cd48c611b74dc78-link a {

    background-color: #e6ba47 !important;
  border:1px solid #e6ba47 !important;
}
div#n2-ss-2 .n2-font-faa732071aa5e1966cd48c611b74dc78-link a:hover {
 background-color: black !important;
    border:1px solid #e6ba47 !important;
  
}
.tsl-default.tsl-facebook {
    background: transparent !important;
}
.tsl-default.tsl-twitter {
     background: transparent !important;
    margin-left: 11px;
}
.social_links a.tsl-default i {
    color: #007bff !important;
    font-size: 23px;
}
.equipment-banner-bg-wh{
	background-color: #ffffff; 
	margin-left: 32px; 
	margin-right: 14px; 
	padding-bottom: 102px;
}

.equipment {
	background: url(../img/header_back.jpg) repeat-y center;
	background-size: 100% 100%;
}
.equipment-title{
	font-family: Montserrat-ExtraBold;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 40px;
	padding-bottom: 25px;
	padding-top: 25px;
}
.equipment-left{

	background-size: cover;
	box-shadow: inset 0 0 0 2000px #e6ba47d6;
	padding-top: 10%;
	padding-left: 5%;
	padding-right: 5%;
	height: 700px;
}

.equipment-left h2 {
	padding-bottom: 30px;
	font-size: 32px;
	text-transform: uppercase;
	font-family: Montserrat-ExtraBold;
}
.equipment-left h5 {
	padding-bottom: 30px;
	font-size: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: Montserrat-ExtraBold;
}
.equipment-right{
	
	background-size: cover;
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.8);
	padding-top: 10%;
	padding-left: 5%;
	padding-right: 5%;
	height: 700px;
}
.equipmentbg{
background: url(../img/menu-background1.png) no-repeat center;
	background-size: cover;
	
	
	height: 700px;}
.equipment-right h2{
	padding-bottom: 30px;
	font-size: 32px;
	text-transform: uppercase;
	font-family: Montserrat-ExtraBold;
}

.equipment-right ul{
	padding-left: 10px;
	list-style: none; 
}
.equipment-right i{
	color: #f01201;
	padding-top: 5px;
	padding-right: 10px;
}
.equipment-right li{
 	font-family: Montserrat-Regular;
 	padding-bottom: 10px;
 	display: inline-flex;
}

.equipment-right .bottom{
	font-size: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: Montserrat-ExtraBold;
	font-size: 22px;
}
.equipment-right h5[data-highlightword]::before {
	color: #f01201;
 	content: attr(data-highlightword);
}
/*
	##Equipment Page Css End
*/

/*
	##Testimonial Page Css Start
*/

.testimonial-row {
	background: url(../img/header_back.jpg) no-repeat center;
	background-size: 100% 140px;
	background-repeat: repeat-y;
}
.testimonial-row section {
	margin-bottom: 50px;
}
.testimonial-title{
	font-size: 40px;
	font-family: Montserrat-ExtraBold;
	padding-top: 35px;
	padding-bottom: 10px;
	text-transform: uppercase;
	color: #ffffff;
}

.testimonial-content{
	color: #ffffff;
}

.testimonial-content .fa-quote-left{
	padding-bottom: 15px;
}

.testimonial-content p {
	color: #ffffff;
	font-family: Montserrat-Regular;
	/*margin:0px;
	padding: 0px;*/
}

.testimonial-content h2{
	font-family: Montserrat-Regular;
	font-size: 30px;
}
.testimonial-img img{
	border: 3px solid #ffffff;
}
/*
	##Testimonial Page Css End
*/

/*
	##Blog Page Css Start
*/
.blog-row{
	background: url(../img/header_back.jpg) no-repeat center;
	background-size: 100% 140px;
	background-repeat: repeat-y;
}
.blog-title{
	font-size: 40px;
	font-family: Montserrat-ExtraBold;
	padding-top: 35px;
	padding-bottom: 10px;
	text-transform: uppercase;
	color: #ffffff;
}

.post-meta {
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	font-family: Montserrat-Regular;
	/*padding-top: 20px;*/
	padding-bottom: 20px;
}

.blog-post-title{
	font-family:  Montserrat-SemiBold;
	font-family: 18px;
	color: #ffffff;
	padding-bottom: 10px;
}

.blog-post-title a{
	color: #FFF; 
}

.blog-row p {
	color: #ffffff;
	font-size: 18px;
	letter-spacing: 1px;
}
.blog-read-more a{
	color: #ffffff;
	text-transform: capitalize;
	text-decoration: none;
}
.custom-post-section label{
	display: flex;
}
.custom-post-section textarea{
	height: 120px;
    display: block;
    width: calc(100% - 30%);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}
.custom-post-section .logged-in-as a{
	color: #ffffff;
}

.custom-post-section .comment-notes, .required {
	color: red;
}

.custom-post-section input[type=text]{
	display: block;
	 width: calc(100% - 30%);
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-post-section .form-submit input[type=submit] {
	border-radius: 50px;
	padding-top: 5px;
	font-size: 14px;
	padding-bottom: 7px;
	color: #ffffff;
	padding-left: 20px;
	text-transform: uppercase;
	padding-right: 20px;
	background-color: #f01201;
	border:1px solid #f01201;
	cursor: pointer;
	font-family: Montserrat-Bold;
}

/*
	##Blog Page Css End
*/

/*
	##Footer Css Start
*/
.footer {
	background: #1e1e1e;
	color: #cacaca;
}
.footer-menu .active a{
	background: none;
}
.footer-menu { padding-top: 60px; padding-bottom: 30px; text-align: right;}
.footer-menu li { 
	list-style: none;
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #cacaca;
	font-family: Montserrat-Medium;
	font-size: 11px;
 }
 .footer-menu li:last-child {
 	border-right:none;
 }

 .footer-menu li a {
 	color: #cacaca;
 	text-transform: uppercase;
 	text-decoration: none;
 }
 .social_links { padding-top: 60px }
 .social_link a{
 	margin-right: 40px;
 }

.item img { width: 100vw; }
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {display: block;}

@supports (-moz-appearance:none) {
    /*.get-a-quo-II-left .quick-price input[type="date"] { width:211%; }
    .get-a-quo-II-left .quick-price select{ width: 340%; }*/
}

/* Regional Areas */
.regionalAreas{
	padding-top: 30px;
	padding-bottom: 30px;
}

.regionalAreas a{
	color: #FFF;
}
/*
	##Footer Css End
*/

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

.form-control:disabled, .form-control[readonly] {
    background-color: #FFF;
    opacity: 1;
}

.datepicker{
	margin-top: 0px !important;
}

.pagination {
   clear:both;
   position:relative;
   font-size:13px; /* Pagination text size */
   line-height:20px;
   float:right; /* Pagination float direction */
   margin-bottom: 15px;
}
.pagination span, .pagination a {
   display:block;
   float:left;
   margin: 2px 2px 2px 0;
   padding:6px 9px 5px 9px;
   text-decoration:none;
   width:auto;
   color:#fff; /* Pagination text color */
   background: #1e1e1e; /* Pagination non-active background color */
   -webkit-transition: background .15s ease-in-out;
   -moz-transition: background .15s ease-in-out;
   -ms-transition: background .15s ease-in-out;
   -o-transition: background .15s ease-in-out;
   transition: background .15s ease-in-out;
}
.pagination a:hover{
   color:#fff;
   background: #f01201; /* Pagination background on hover */
}
.pagination .current{
   padding:6px 9px 5px 9px;
   background: #f01201; /* Current page background */
   color:#fff;
}

@media (min-width: 1281px) { 
	.active a{
		border-radius: 50px;
		padding-top: 8px;
		padding-bottom: 8px;
		color: #ffffff;
		background-color: #e6ba47;
	}
	.menu-items a:hover{
		padding-top: 8px;
		padding-bottom: 8px;
		border-radius: 50px;
		color: #ffffff !important;
		background-color: #e6ba47;
	}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {  
	.active a{ 
		border-radius: 50px;
		padding: 5px;
		padding-top: 8px;
		padding-bottom: 7px;
		color: #ffffff;
		background-color: #f01201;
	}

	.menu-items a:hover{
		border-radius: 50px;
		padding: 5px;
		padding-top: 8px;
		padding-bottom: 7px;
		color: #ffffff !important;
		background-color: #f01201;
	}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/



@media (min-width: 768px) and (max-width: 3000px) {
	.owl-item .item{
		height: 180px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {


  	.navbar-dark .navbar-nav a{ color: #ffffff; }/*.nav-link */
	.navbar-dark .navbar-toggler-icon {
		  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}
	.nav-header{ 
		background-size:100% 100%;
		height: auto;
	}
	.menu-img-txt h3 {
		margin-top: 22%;
	}
	.menu-items li a{ 		
		font-size: 14px;
		padding-left: 15px !important;
		padding-right: 15px !important;
		background: none;
		border-radius: 0px;
		margin-top: 15px;
		display: block;
	}
	.menu-items a:hover{ 
		border-radius: 50px; 
		color:  #f01201 !important; 
		background: none; 
		display: inline-block; 
		padding-left: 15px;
		padding-right: 15px;
	}
	.active a{ 
		border-radius: 50px; 
		color:  #f01201 !important; 
		background: none; 
		display: inline-block; 
		padding-left: 15px;
		padding-right: 15px; 
	}
	.navbar-dark .navbar-toggler {
		color: #ffffff;
		border-color:transparent;
	}
	.navbar-brand img { 
		width: 110px;
	 }
	.left-section { 
		padding-left: 0px; 
		text-align: center;
	}

	.left-section h4 { 
		font-size: 22px;
		line-height: 21px;
	}
	.right-section {
		padding-left: 0px; 
		text-align: center;
		background-size: auto;
		padding-right: 0px;
		line-height: 22px;
	}
	.right-section h4 {
		font-size: 22px;
		line-height: 21px;
	}
	.our-menu-section {
		background-size: cover;
		padding-bottom: 0px;
		padding-top: 30px;
	}
	.our-menu-section center {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.our-menu-section .title { 
		font-size: 25px; 
		padding-bottom: 5px;
	}
	.our-menu-section p {
	    color: #ffffff;
	    font-family: Montserrat-Regular;
	    font-size: 20px;
	    padding: 0px 10px 0px 10px;
	}
	.menu-row { margin-bottom: 20px; }  
	.middle { width: 91% }
	.our-galley {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.our-galley h3 { font-size: 25px; }
	.footer-menu li {
		list-style: none;
		display: block;
		border-right: 1px solid #cacaca;
		font-family: Montserrat-Medium;
		font-size: 12px;
		padding: 0 0 10px 0px;
		border-right: none;
	}
	
	.get-a-quo-left {
		padding-left: 3%;
				background-size: auto;

	}

	.get-a-quo-left h4 {
		font-size: 22px;
		line-height: 30px;
	}
	.get-a-quo-right {
		padding-left: 5%;
		padding-right: 5%;
		background-size: auto;
	}
	.get-a-quo-right h4 {
		font-size: 22px;
	}
	#n2-ss-2-arrow-previous, #n2-ss-2-arrow-next {
		display: none;
	}
	.n2-ss-layer-content { font-size: 12px !important; }
	.footer-menu { text-align: center; padding-bottom: 0px; padding-top:20px;}
 	.social_links { padding-top: 0px; text-align: center; padding-bottom: 20px; margin-right: 10px;}
 	.social_links a{  margin-right: 5px;  margin-left:10px;}
 	.menu-row:hover .middle {
  		opacity: 0;
	}

	.slider-row .owl-prev {
		position: absolute;
		top: 40%;
		left: 20px;
	}

	.slider-row  .owl-next {
		position: absolute;
		top: 40%;
		right: 20px;
	}
	.equipment-title{
		font-size: 24px;
	}
	.equipment-banner-img-I{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-II{
		width: 100%;
		padding-bottom: 20px;
		margin-left: 0px;
	}
	.equipment-banner-img-III{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-IV{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-V{
		width: 100%;
		margin-left: 0px;
		padding-bottom: 30px;
	}
	.equipment-banner-bg-wh{
		display: none;
	}
	.equipment-left {
		height: 500px;
	}
	.equipment-left h2{
		font-size: 18px;
	}
	.equipment-left h5{
		font-size: 14px;
	}
	.equipment-right {
		height: 550px;
	}
	.equipment-right h2{
		font-size: 18px;
		padding-bottom: 5px;
	}
	.equipment-right ul{
		padding-left: 0px;
	}
	.equipment-right li{
		font-size: 12px;
	}

	.equipment-right .bottom{
		font-size: 14px;
	}
	.testimonial-title{ font-size: 24px; }
	.testimonial-content p{ font-size: 16px;text-align: justify; }
	.testimonial-content h2{ font-size: 22px; margin-top: 20px;}
	.get-a-quo-II-left { padding: 5%; }
	.get-a-quo-II-right h2 { font-size: 24px; }
	.get-a-quo-II-right h2 span{ padding-top: 10px; }
	.get-a-quo-II-left .quick-price input[type=date] { width: 142%; }
	.get-a-quo-II-left .quick-price select{ 
		width: 286%; 
		border-bottom-left-radius: 0px;
		border-top-left-radius: 0px; 
		height: 41px !important; 
	}

	@supports (-moz-appearance:none) {
	    .get-a-quo-II-left .quick-price input[type="date"] { width:170%; } 
	    .get-a-quo-II-left .quick-price select{ width: 280%; }
	}
}


/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
	.owl-item .item{
		height: 220px;
	}
   .navbar-dark .navbar-nav a{ color: #ffffff; }/*.nav-link */
	.navbar-dark .navbar-toggler-icon {
		  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}
	.nav-header{ 
		background-size:100% 100%;
		height: auto;
	}
	.menu-img-txt h3 {
		margin-top: 22%;
	}
	.menu-items li a{ 		
		font-size: 14px;
		padding-left: 15px !important;
		padding-right: 15px !important;
		background: none;
		border-radius: 0px;
		margin-top: 15px;
		display: block;
	}	
	.menu-items a:hover{ 
		border-radius: 50px; 
		color:  #f01201 !important; 
		background: none; 
		display: inline-block; 
		padding-left: 15px;
		padding-right: 15px;
	}
	.active a{ 
		border-radius: 50px; 
		color:  #f01201 !important; 
		background: none; 
		display: inline-block; 
		padding-left: 15px;
		padding-right: 15px; 
	}
	.navbar-dark .navbar-toggler {
		color: #ffffff;
		border-color:transparent;
	}
	.navbar-brand img { 
		width: 110px;
	 }
	.left-section { 
		padding-left: 0px; 
		text-align: center;
	}

	.left-section h4 { 
		font-size: 22px;
		line-height: 21px;
	}
	.right-section {
		padding-left: 0px; 
		text-align: center;
		background-size: auto;
		padding-right: 0px;
		line-height: 22px;
	}
	.right-section h4 {
		font-size: 22px;
		line-height: 21px;
	}
	.our-menu-section {
		background-size: cover;
		padding-bottom: 0px;
		padding-top: 30px;
	}
	.our-menu-section center {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.our-menu-section .title { 
		font-size: 25px; 
		padding-bottom: 5px;
	}
	.our-menu-section p {
	    color: #ffffff;
	    font-family: Montserrat-Regular;
	    font-size: 20px;
	    padding: 0px 10px 0px 10px;
	}
	.menu-row { margin-bottom: 20px; }  
	.middle { width: 91% }
	.our-galley {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.our-galley h3 { font-size: 25px; }
	.footer-menu li {
		list-style: none;
		display: block;
		border-right: 1px solid #cacaca;
		font-family: Montserrat-Medium;
		font-size: 12px;
		padding: 0 0 10px 0px;
		border-right: none;
	}	
	.get-a-quo-left {
		padding-left: 3%;
		background-size: auto;
	}
	.get-a-quo-left h4 {
		font-size: 22px;
		line-height: 30px;
	}
	.get-a-quo-right {
		padding-left: 5%;
		padding-right: 5%;
		background-size: auto;
	}
	.get-a-quo-right h4 {
		font-size: 22px;
	}
	#n2-ss-2-arrow-previous, #n2-ss-2-arrow-next {
		display: none;
	}
	.n2-ss-layer-content { font-size: 12px !important; }
	.footer-menu { text-align: center; padding-bottom: 0px; padding-top:20px;}
 	.social_links { padding-top: 0px; text-align: center; padding-bottom: 20px; margin-right: 10px;}
 	.social_links a{  margin-right: 5px;  margin-left:10px;}
 	.menu-row:hover .middle {
  		opacity: 0;
	}
	.slider-row .owl-prev {
		position: absolute;
		top: 40%;
		left: 20px;
	}

	.slider-row  .owl-next {
		position: absolute;
		top: 40%;
		right: 20px;
	}
	.equipment-title{
		font-size: 24px;
	}
	.equipment-banner-img-I{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-II{
		width: 100%;
		padding-bottom: 20px;
		margin-left: 0px;
	}
	.equipment-banner-img-III{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-IV{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-V{
		width: 100%;
		margin-left: 0px;
		padding-bottom: 30px;
	}
	.equipment-banner-bg-wh{
		display: none;
	}
	.equipment-left {
		height: 500px;
	}
	.equipment-left h2{
		font-size: 18px;
	}
	.equipment-left h5{
		font-size: 14px;
	}
	.equipment-right {
		height: 550px;
	}
	.equipment-right h2{
		font-size: 18px;
		padding-bottom: 5px;
	}
	.equipment-right ul{
		padding-left: 0px;
	}
	.equipment-right li{
		font-size: 12px;
	}

	.equipment-right .bottom{
		font-size: 14px;
	}
	.testimonial-title{ font-size: 24px; }
	.testimonial-content p{ font-size: 16px;text-align: justify; }
	.testimonial-content h2{ font-size: 22px; margin-top: 20px;}
	.get-a-quo-II-left { padding: 5%; }
	.get-a-quo-II-right h2 { font-size: 24px; }
	.get-a-quo-II-right h2 span{ padding-top: 10px; }
	.get-a-quo-II-left .quick-price input[type=date] { width: 142%; }
	.get-a-quo-II-left .quick-price select{ 
		width: 286%; 
		border-bottom-left-radius: 0px;
		border-top-left-radius: 0px; 
		height: 41px !important; 
	}

	@supports (-moz-appearance:none) {
	    .get-a-quo-II-left .quick-price input[type="date"] { width:170%; } 
	    .get-a-quo-II-left .quick-price select{ width: 280%; }
	}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
	.navbar-dark .navbar-nav a{ color: #ffffff; }/*.nav-link */
	.navbar-dark .navbar-toggler-icon {
		  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
	}
	.nav-header{ 
		background-size:100% 100%;
		height: auto;
	}
	.menu-items li a{ 		
		font-size: 14px;
		padding-left: 15px !important;
		padding-right: 15px !important;
		background: none;
		border-radius: 0px;
		margin-top: 15px;
		display: block;
	}	
	.menu-img-txt h3 {
		margin-top: 22%;
	}
	.menu-items a:hover{ 
		border-radius: 50px; 
		color:  #e6ba47 !important; 
		background: none; 
		display: inline-block; 
		padding-left: 15px;
		padding-right: 15px;
	}
	.active a{ 
		border-radius: 50px; 
		color:  #e6ba47 !important; 
		background: none; 
		display: inline-block; 
		padding-left: 15px;
		padding-right: 15px; 
	}
	.navbar-dark .navbar-toggler {
		color: #ffffff;
		border-color:transparent;
	}
	.navbar-brand img { 
		width: 110px;
	 }
	.left-section { 
		padding-left: 0px; 
		text-align: center;
	}

	.left-section h4 { 
		font-size: 22px;
		line-height: 21px;
	}
	.right-section {
		padding-left: 10px;
		text-align: center;
		background-size: auto;
		padding-right: 10px;
		line-height: 22px;
	}
	.right-section h4 {
		font-size: 22px;
		line-height: 21px;
	}
	.our-menu-section {
		background-size: cover;
		padding-bottom: 0px;
		padding-top: 30px;
	}
	.our-menu-section center {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.our-menu-section .title { 
		font-size: 25px; 
		padding-bottom: 5px;
	}
	.our-menu-section p {
	    color: #ffffff;
	    font-family: Montserrat-Regular;
	    font-size: 20px;
	    padding: 0px 10px 0px 10px;
	}
	.menu-row { margin-bottom: 20px; }  
	.middle { width: 91% }
	.our-galley {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.our-galley h3 { font-size: 25px; }
	.footer-menu li {
		list-style: none;
		display: block;
		border-right: 1px solid #cacaca;
		font-family: Montserrat-Medium;
		font-size: 12px;
		padding: 0 0 10px 0px;
		border-right: none;
	}
	
	.get-a-quo-left {
		padding-left: 3%;
				background-size: auto;

	}

	.get-a-quo-left h4 {
		font-size: 22px;
		line-height: 30px;
	}
	.get-a-quo-right {
		padding-left: 5%;
		padding-right: 5%;
		background-size: auto;
	}
	.get-a-quo-right h4 {
		font-size: 22px;
	}

	#n2-ss-2-arrow-previous, #n2-ss-2-arrow-next {
		display: none;
	}
	.n2-ss-layer-content { font-size: 12px !important; }
	.footer-menu { text-align: center; padding-bottom: 0px; padding-top:20px;}
 	.social_links { padding-top: 0px; text-align: center; padding-bottom: 20px; margin-right: 10px;}
 	.social_links a{  margin-right: 5px;  margin-left:10px;}
 	.menu-row:hover .middle {
  		opacity: 0;
	}
	.slider-row .owl-prev {
		position: absolute;
		top: 40%;
		left: 20px;
	}

	.slider-row  .owl-next {
		position: absolute;
		top: 40%;
		right: 20px;
	}
	.equipment-title{
		font-size: 24px;
	}
	.equipment-banner-img-I{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-II{
		width: 100%;
		padding-bottom: 20px;
		margin-left: 0px;
	}
	.equipment-banner-img-III{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-IV{
		width: 100%;
		margin-left: 0px;
	}
	.equipment-banner-img-V{
		width: 100%;
		margin-left: 0px;
		padding-bottom: 30px;
	}
	.equipment-banner-bg-wh{
		display: none;
	}
	.equipment-left {
		height: 500px;
	}
	.equipment-left h2{
		font-size: 18px;
	}
	.equipment-left h5{
		font-size: 14px;
	}
    .equipmentbg {
  
    height: auto;
}
	.equipment-right {
		height: auto;
	}
	.equipment-right h2{
		font-size: 18px;
		padding-bottom: 5px;
	}
	.equipment-right ul{
		padding-left: 0px;
	}
	.equipment-right li{
		font-size: 12px;
	}
	.equipment-right .bottom{
		font-size: 14px;
	}
	.testimonial-title{ font-size: 24px; }
	.testimonial-content p{ font-size: 16px;text-align: justify; }
	.testimonial-content h2{ font-size: 22px; margin-top: 20px;}
	.get-a-quo-II-left { padding: 5%; }
	.get-a-quo-II-right h2 { font-size: 24px; }
	.get-a-quo-II-right h2 span{ padding-top: 10px; }
	.get-a-quo-II-left .quick-price input[type=date] { width: 142%; }
	.get-a-quo-II-left .quick-price select{ 
		width: 286%; 
		border-bottom-left-radius: 0px;
		border-top-left-radius: 0px; 
		height: 41px !important; 
	}

	@supports (-moz-appearance:none) {
	    .get-a-quo-II-left .quick-price input[type="date"] { width:170%; } 
	    .get-a-quo-II-left .quick-price select{ width: 280%; }
	}
	.blog-title { font-size: 24px; }
	.blog-post-title { font-size: 16px; }
	.blog-row p{ font-size: 14px; }
}

.owl-carousel .owl-wrapper {
    display: flex !important;
    border: 1px solid red;
}
.owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: initial;
}